[Twisted-Python] Up to date Debian packages

Jean-Paul Calderone exarkun at divmod.com
Sun Jan 8 01:15:29 EST 2006

On Sun, 08 Jan 2006 13:59:12 +1100, Brendan Simon <brendan at brendansimon.com> wrote:
>I'm running Debian Sarge (ie. stable release).  The default installation of 
>python-twisted is 1.3.0-8.  I would like the latest version, preferable 
> From the twisted web pages, I was lead to believe that the following site 
>has the latest Debian snapshots, release-candidates and releases, but the 
>latest version I could find there was 1.2.0+1.3.0-1 (whatever that means).
>    http://twisted.sourceforge.net/debian
>I've also checked http://backports.org/ but nobody has backported the Sid 
>version to Sarge.  I don't even know what the Sid version is as the Debian 
>packages page is not working at the moment.
>Is there an easy way to get precompiled versions of Twisted for Debian 

There are some slightly less out of date debs here:


I sure wish there were some actual up to date debs, or some actual up 
to date debs in the pipeline, or some plans to create some actual up 
to date debs.


More information about the Twisted-Python mailing list